latex安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

latex安装问题

#1

帖子 imjie » 2007-09-15 23:03

我在新立得里找不到latex,然后google找到latex官方网站下下载一个,那个网站又说linux发行版已有latex,没有提供下载地址,哪我应该怎么安装呢??
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#2

帖子 imjie » 2007-09-16 8:02

没人知道?
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#3

帖子 imjie » 2007-09-16 13:24

官网提示的是这个:

LaTeX for the impatient

Linux
Your system distribution or vendor has probably provided a TeX system including LaTeX. Check your usual software source for a TeX package.

MacOS X
A full TeX system including LaTeX, called MacTeX, is available for installation with i-Installer. Download MacTeX.

Windows
Check out the proTeXt system; this allows you to install a full TeX system, including LaTeX, while reading about the basics of the installation. Download proTeXt.

说是linux发行版已经有了???
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 dbzhang800 » 2007-09-16 19:00

ubuntu6.06及以前,源内提供 tetex
ubuntu6.10和7.04 都同时texlive和tetex

ubuntu7.10及以后,古老的tetex被texlive完全取代


不知道你用的是哪个版本,也不知道你为什么说新立得中没有latex??

即使你不想用源里面的,bbs.ctex.org上也提供texlive2005/2007的iso下载
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#5

帖子 imjie » 2007-09-16 21:17

有点明白了,原来就是texlive,
4L的意思是不是ubuntu7.10会集成texlive???
头像
snonow
帖子: 251
注册时间: 2005-09-08 9:01
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 snonow » 2007-09-16 21:23

源里有 texlive,自己安装
BenQ P41-C30
\找不到64位软件已经是历史了
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 zhuqin_83 » 2007-09-17 0:56

sudo apt-get install texlive
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 SuperWar3Fan » 2007-09-17 14:38

sudo apt-get install latex209-bin
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#9

帖子 xiechy » 2007-09-17 15:15

SuperWar3Fan 写了:sudo apt-get install latex209-bin
别害人阿,latex 2.09和2e 很多都不兼容的说~
回复

回到 “老旧版本支持”